R=rsc, dho, r
CC=golang-dev
https://golang.org/cl/194045
<pre>
$ cd $GOROOT/src
-$ make all
+$ ./all.bash
</pre>
<p>
-If <code>make all</code> goes well, it will finish by printing
+If all goes well, it will finish by printing
</p>
<pre>
+++ /dev/null
-# GNU Make syntax:
-nullstring :=
-space := $(nullstring) # a space at the end
-QUOTED_GOROOT=$(subst $(space),\ ,$(GOROOT))
-
-all: build run
-
-build:
- bash $(QUOTED_GOROOT)/src/make.bash
-
-run:
- bash $(QUOTED_GOROOT)/src/run.bash
-
-clean:
- bash $(QUOTED_GOROOT)/src/clean.bash
-
-#!/bin/sh
-exec make all
+#!/usr/bin/env bash
+# Copyright 2009 The Go Authors. All rights reserved.
+# Use of this source code is governed by a BSD-style
+# license that can be found in the LICENSE file.
+set -e
+bash make.bash
+bash run.bash